/* program to test eSpeakTalk with strings of different lengths
 */

/* Compile this program with the line
 *  gcc -I/home/walker/Myro/include/MyroC -L/home/walker/Myro/lib -leSpeakPackage -
lMyroC -ljpeg -lbluetooth -o eSpeakExample1 eSpeakExample1.c
 *      or
 *  make eSpeakExample1
 */

#include "eSpeakPackage.h"

int main ()
{
  eSpeakConnect ();//connect to eSpeakSpeak
  eSpeakTalk( "setting up testing environment");

  eSpeakTalk("using long string for an extensive test");

  eSpeakTalk("using a short string");

  eSpeakDisconnect ();
} 

